### Method

# Handy TabView get_pages

since: 1.2

#### Declaration [src]

    GListModel*
    hdy_tab_view_get_pages (
      HdyTabView* self
    )

#### Description [src]

Returns a `GListModel` containing the pages of `self`.

This model can be used to keep an up to date view of the pages.

Available since: 1.2

#### Return value

Type: A list model of `GObject`

The model containing pages of `self`.

The returned data is owned by the instance.